Subject: Re: [Idr] draft-ietf-idr-rfc7752bis-06 - IPR call prior to WG LC

From: Jeffrey Haas <[email-masked]>
Date: Wed, 25 Aug 2021 16:35:29 -0400

Adrian,

For the working group archives:

On Wed, Jun 23, 2021 at 04:33:17PM +0100, Adrian Farrel wrote:
> Thanks for progressing this, Sue.
> 
> I am not aware of any IPR beyond what has been disclosed, but I would note
> that the only disclosure on this document is a third-party disclosure made
> by me relating to the IPR already disclosed on RFC 7752. I'm a little
> surprised that the third-party disclosure didn't result in a further
> disclosure from the company involved (they've had the time): I wonder
> whether the Secretariat still follows up third-party disclosures.

As part of following up on this as part of my document shepherd duties, I've
notified Juniper's legal group that a disclosure is likely missing.

I've noted all of the IPR declarations in this thread to date.

Thanks.

-- Jeff

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 25 Aug 2021 22:14:17 +0100

Thanks Jeff.

That reminds me to send the Secretariat a note to see whether they do indeed
follow up on 3rd party discolosures.

A

-----Original Message-----
From: Jeffrey Haas <[email-masked]> 
Sent: 25 August 2021 21:35
To: Adrian Farrel <[email-masked]>
Cc: 'Susan Hares' <[email-masked]>; [email-masked]
Subject: Re: [Idr] draft-ietf-idr-rfc7752bis-06 - IPR call prior to WG LC

Adrian,

Thanks.

-- Jeff